Arduino

Reference Language | Libraries | Comparison | Changes

LiquidCrystal

## cursor()

#### Description

Display the LCD cursor: an underscore (line) at the position to which the next character will be written.

#### Syntax

lcd.cursor()

#### Parameters

lcd: a variable of type LiquidCrystal

#### Example

- cursor() and noCursor()

#### See also

- noCursor()

Reference Home

Corrections, suggestions, and new documentation should be posted to the Forum.

The text of the Arduino reference is licensed under a Creative Commons Attribution-ShareAlike 3.0 License. Code samples in the reference are released into the public domain.

©Arduino | Edit Page | Page History | Printable View | All Recent Site Changes